class Projects::ProjectInviteLinks::CreateForm < BaseForm
  attr_accessor :user_id, :project_id, :role, :is_apply
  
  validates :user_id, :project_id, :role, presence: true 
  validates :role, inclusion: { in: %w(manager developer reporter), message: "请输入正确的权限." }
  validates :is_apply, inclusion: {in: [true, false], message: "请输入是否需要管理员审核."}
end
  